@import"css/typography.css";@import"css/common.css";@import"css/mobile.css" ;
/*--Paste Google Font @import Code Here--*/
body{ background-image:url(images/Dotgreybg.png); background-repeat: repeat-x; background-position:left top; background-color: #FFFFFF;}
Body, .NormalTextBox, TD, DIV, p, .Normal, .NormalDisabled, .NormalBold{ font-size: small; line-height:1.4em; font-family: tahoma, verdana, Geneva, sans-serif; }
.template_style {width:95%; margin:0px auto;}
.Normal, .NormalDisabled, .NormalBold, p   {color:#434343;  text-align:left; }
a,a:link,a:active,a:visited						{ color:#FF6600; text-decoration: none; cursor:pointer;}
a:hover									{ color:#656363; text-decoration:underline; cursor:pointer;}
h1					{ font-size:24px; color:#FF6600; padding-bottom:10px;}
h2, h2 input		{ font-size:20px; color:#FF6600; padding-bottom:10px;}
h3					{ font-size:18px; color:#FF6600; padding-bottom:10px;}
h4					{ font-size:18px; color:#FFFFFF; padding-bottom:10px;}
h5			        { font-size:16px; color:#FF6600; padding-bottom:10px;}
h6					{ font-size:14px; color:#FF6600; padding-bottom:10px;}

.advanced-slider .slide-wrapper { width:960px; height:250px;}
.template_style{ width: 960px ;max-width: 1140px;min-width: 755px;margin: 0 auto}
.searchbox{ float:right; width:139px; height:32px; margin-right:20px; position:relative}
.privacybox{ float:right; margin-left:0px;}
.copyrightbox{ float:left; padding-top:0px; margin-right:0px;}
.datebox{ float:left; margin-left:10px; }
.languagebox{ float:left; }
.bcrumbbox{ float:left; }
.loginbox{ float: left; padding: 5px;}
.whitetext .Normal, .whitetext .NormalTextBox,.whitetext .NormalDisabled,.whitetext .NormalBold, .whitetext p   {color:#ffffff; text-align:left;}
/*  Content Panes   */
.onecol, .twocol, .two_halfcol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right:0;
float: left;
}
.onecol{
width: 4.85%;
}
.twocol {
width: 16.66%;
}
.two_halfcol {
width: 20%;
}
.threecol {
width: 25%;
}
.fourcol {
width: 33.33%;
}
.fivecol {
width: 39.45%;
}
.sixcol {
width: 49.9%;
}
.sevencol {
width: 60.5%;
}
.eightcol {
width: 66.6%;
}
.ninecol {
width: 74.9%;
}
.tencol {
width: 83.2%;
}
.elevencol {
width: 95%;
}
.twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}
.customizerpane							{ position:absolute; padding:0px; margin:0px; left:0px; top:30px; z-index:1000!important;}
.ContentPane							{  margin:0px; padding:0px; }
.LeftPane								{ margin:0px;width:25%;}
.LeftPane2								{ margin:0px;width:24%;}
.centerpane								{ margin:0px; float:left; width:50%;}
.RightPane								{ margin:0px;width:25%; }
.toppane1								{ margin:0px; }
.contentpane2							{ margin:0px;width:75%;}
.rightpane2							    { margin:0px;width:24%;}

.boxapane								{ width:24%; float:left; margin-right:1%;}
.boxbpane								{ width:24.5%; float:left; margin-right:1%; }
.boxcpane								{ margin:0px;width:24.5%; float:left;}
.boxdpane								{ margin:0px;width:24%; float:right;}

.box3Apane								{ width:33%; float:left; margin-right:0px; }
.box3Bpane								{ width:34%; float:left; margin-left:0px;  }
.box3Cpane								{ margin-right:0px; width:33%; float: right;}
.dnnpanes								{ padding:0px; margin:0px;}
.middlecontent							{ margin:0px;text-align:left}
.middleleft								{ margin:0px;float:left; width:49.2%}
.middleright							{ margin:0px;float:right; width:49.2%}
.bottompane								{ clear:both; margin:0px; padding:1px;}
.phonepane, .logopane1{ position:relative;}
.menubar2Leftpane, .menubar2Rightpane{ height:50px; position:relative;}
.DNNEmptyPane							{ width:0px;padding:0px!important;margin:0px; height:0px;}
.sloganpane { clear:both; display:block;}
.sloganpane img { }
.logopane2{ clear:both;}
.socialpanebox{ clear:both; height:35px; padding-top:25px; }
#socialpane{ overflow:hidden;}
.clear									{ clear:both;}
.floatleft								{ float:left;}
.floatright								{ float:right}
.floatnone								{ float:none}
.space								{ padding:0px; margin:0px; height:10px; background: none;}

#block1 a,#block1 a:link,#block1 a:active,#block1 a:visited						{ color:#ffffff;}
#block1 a:hover																	{ color:#ffffff;}
#block3 a,#block3 a:link,#block3 a:active,#block3 a:visited						{ color:#ffffff;}
#block3 a:hover																	{ color:#ffffff;}

.currentdate,a.currentdate:link,
a.currentdate:active,
a.currentdate:visited 					{color:#ffffff; font-size:12px!important; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; line-height:30px!important;  text-decoration:none; font-weight: normal; white-space:nowrap!important;}
a.currentdate:hover						{color:#ffffff; font-size:12px!important;  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;  line-height:30px!important; text-decoration: underline; font-weight: normal; white-space:nowrap!important;}



.outerLinks,a.outerLinks:link,
a.outerLinks:active,
a.outerLinks:visited 					{color:#777777 !important; font-size:11px!important; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; line-height:20px!important;  text-decoration:none; font-weight: normal; white-space:nowrap!important;}
a.outerLinks:hover						{color:#777777 !important; font-size:11px!important;  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;  line-height:20px!important; text-decoration: underline; font-weight: normal; white-space:nowrap!important;}

.outerlinksBottom,a.outerlinksBottom:link,
a.outerlinksBottom:active,
a.outerlinksBottom:visited 					{color:#FFFFFF !important; font-size:11px!important; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; line-height:30px!important;  text-decoration:none; font-weight: normal; white-space:nowrap!important;}
a.outerlinksBottom:hover						{color:#FFFFFF !important; font-size:11px!important;  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;  line-height:30px!important; text-decoration: underline; font-weight: normal; white-space:nowrap!important;}

.greybarLink, a.greybarLink:link, 
a.greybarLink:active, 
a.greybarLink:visited 	{ float:left; display:inline-block; font-size:13px!important; color:#ffffff; margin:0px 0px 0px 0px; padding:0px 10px 0px 10px; line-height:36px !important;  text-decoration:none; background-image:url(images/action_button_right.png); background-position:right -291px; background-repeat:no-repeat; font-weight: normal; }
a.greybarLink:hover{ float:left; display:inline-block; font-size:13px!important; color:#ffffff; margin:0px 0px 0px 0px; padding:0px 10px 0px 10px; line-height:36px !important;  text-decoration: underline; background-position: right -381px; font-weight: normal; }
.greybarLink.noPad{ padding-top:1px; padding-bottom:7px; padding-left:5px; margin-left:-5px; background-position: right -345px;}

.bcrumbbox .greybarLink span, .bcrumbbox a.greybarLink:link span, 
.bcrumbbox a.greybarLink:active span, 
.bcrumbbox a.greybarLink:visited span, .bcrumbbox a.greybarLink:hover span, .linksbox .links span,.linksbox a.links:link span,
.linksbox a.links:active span,
.linksbox a.links:visited span, .linksbox a.links:hover span, 
.mobilelinksbox .outerlinksBottom span, .mobilelinksbox a.outerlinksBottom:link span, 
.mobilelinksbox a.outerlinksBottom:active span, .mobilelinksbox a.outerlinksBottom:visited span, .mobilelinksbox a.outerlinksBottom:hover span{ display:none;}

.links,a.links:link,
a.links:active,
a.links:visited 					{ font-size:11px!important; color:#FFFFFF; margin:0px 0px 0px 0px; padding:0px 8px 0px 3px; line-height:12px !important;  text-decoration:none; font-weight: normal; background-image:url(images/action_button_left.png); background-position:right -641px; background-repeat:no-repeat; }
a.links:hover						{ font-size:11px!important; color:#FFFFFF; margin:0px 0px 0px 0px; padding:0px 8px 0px 3px; line-height:12px !important;  text-decoration: underline; font-weight: normal;background-image:url(images/action_button_left.png); background-position:right -641px; background-repeat:no-repeat; }

.copyrightlinks,a.copyrightlinks:link,
a.copyrightlinks:active,
a.copyrightlinks:visited 					{ font-size:11px!important; color:#FFFFFF; margin:0px 0px 0px 0px; padding:0px 8px 0px 3px; line-height:20px !important;  text-decoration:none; font-weight: normal; }
a.copyrightlinks:hover						{ font-size:11px!important; color:#FFFFFF; margin:0px 0px 0px 0px; padding:0px 8px 0px 3px; line-height:20px !important;  text-decoration: underline; font-weight: normal; }

.NormalTextBox {
	FONT-WEIGHT: normal; font-size: 12px; COLOR: #464646;  FONT-FAMILY: tahoma; padding:0px;
}
div.NormalTextBox {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: 0px
}
.NormalTextBox#dnn_dnnSEARCH_txtSearch {
  BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 0px; font-size: small; margin-left:5px;  text-align:left; vertical-align: top; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT:0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM:5px; BORDER-LEFT: #ffffff 0px solid; WIDTH:100px; CURSOR: text; COLOR: #464646!important; PADDING-TOP:5px; margin-top:0px; BORDER-BOTTOM: #ffffff 0px solid; height:18px;  }



.EMMainMenuFont {}
.EMSubMenuItemOff { color:#656363; }
.EMSubMenuItemOn { color:#FFF; }
.EMSubMenuItemBGOff { background: url(images/submain.png) #225286;  }
.EMSubMenuItemBGOn { background: url(images/submain_idle.png) #7ba4cd ;   }
.EMSubMenuItemBGOff.mi  { background: none;  }
.EMSubMenuItemBGOn.m  {  background: none ;}

.EMMainMenuItemOff { color:#656363;  }
.EMMainMenuItemOn { color:#ffffff;  }
.EMMainMenuItemOnHover { color:#ffffff; }

.EMMainMenuItemOff2 { color:#ffffff;  }
.EMMainMenuItemOn2 { color:#ffffff;  }
.EMMainMenuItemOnHover2 { color:#ffffff; }

.EMMainMenuItemOff3 { color:#ffffff;  }
.EMMainMenuItemOn3 { color:#ffffff;  }
.EMMainMenuItemOnHover3 { color:#ffffff; }

.EMMainMenuItemOff4 { color:#000;  }
.EMMainMenuItemOn4 { color:#FFF;  }
.EMMainMenuItemOnHover4 { color:#FFF; }

/* Main Menu */
/*-----------------------------------------------------------------------*/

.mainmenu-idle { float:left; padding:0px 0px; margin: 0px 19px 0 17px; font-size: 14px; font-weight: normal; cursor:pointer; background:none;  }
.mainmenu-idle span { position:relative; line-height:43px; display:block; float:left; }
.mainmenu-idle span.txt{  padding-top:0px;}
.mainmenu-idle span.txt span{ line-height:1em; float:none; font-style:italic; font-size:0.7em;}
.mainmenu-idle .tab-left { background:none;  width:17px; height:43px; margin-left:-17px;  }
.mainmenu-idle .tab-right { background:none; width:17px; height:43px; margin-right:-17px;  }
.mainmenu-idle .tab-left img { }
.mainmenu-idle .tab-right img { }

.mainmenu-hover { float:left; padding:0px 0px; margin: 0px 19px 0 17px; font-size: 14px; font-weight: normal; cursor:pointer; background-image:url(images/menucenter1.png);  background-position:left ; background-repeat:repeat-x;}
.mainmenu-hover span.txt{  padding-top:0px;}
.mainmenu-hover span.txt span{ line-height:1em; float:none; font-style:italic; font-size:0.7em;}
.mainmenu-hover span { position:relative; line-height:43px; display:block; float:left; }
.mainmenu-hover .tab-left { background-image:url(images/menuleft1.png);  background-position:left ; width:17px; height:43px; margin-left:-17px;  }
.mainmenu-hover .tab-right { background-image:url(images/menuright1.png);  background-position:right ; width:17px; height:43px; margin-right:-17px;  }
.mainmenu-hover .tab-left img { }
.mainmenu-hover .tab-right img { }

.mainmenu-selected { float:left; padding:0px 0px; margin: 0px 19px 0 29px; font-size: 14px; font-weight: normal; cursor:pointer; background-image:url(images/menucenter1.png);  background-position:left ; background-repeat:repeat-x;}
.mainmenu-selected span.txt{  padding-top:0px;}
.mainmenu-selected span.txt span{ line-height:1em; float:none; font-style:italic; font-size:0.7em;}
.mainmenu-selected span { position:relative; line-height:43px; display:block; float:left; }
.mainmenu-selected .tab-left { background-image:url(images/menuleft1.png); background-position:left ;  width:17px; height:43px; margin-left:-17px;  }
.mainmenu-selected .tab-right { background-image:url(images/menuright1.png); background-position:right ; width:17px; height:43px; margin-right:-17px;  }
.mainmenu-selected .tab-left img { }
.mainmenu-selected .tab-right img { }
.menubar1 .tab-sep{ height:43px;}
.menubar1 .tab-sep img{ margin-left:-19px; height:43px;  width:2px; background-image:url(images/Separator.png); background-position:left;}
.mainmenu-submenu { padding:0; margin-top:0px!important; margin-left:0px!important; border:1px solid #7ba4cd; z-index:10000 !important; font-weight:normal; text-align:left;}
.mainmenu-submenu.m{ border:0px !important; }
.mainmenu-submenu2 { padding:0; margin-top:0px; border:0px; z-index:10000; font-weight:normal; text-align:left; }
.menubar1 .m0{ margin-top:0px!important; margin-left:-17px!important;}

.m0{ padding:0; margin-top:0px!important;  margin-left:-17px!important;  z-index:10000; font-weight:normal; text-align:left; }
.m1{ padding:0; margin-top:0px;  margin-left:-17px!important;   z-index:10000; font-weight:normal; text-align:left; }
.m2{ padding:0; margin-top:0px;  margin-left:-17px!important;   z-index:10000; font-weight:normal; text-align:left; }
.m3{ padding:0; margin-top:0px;  margin-left:-17px!important;   z-index:10000; font-weight:normal; text-align:left; }
.m4{ padding:0; margin-top:0px;  margin-left:-17px!important;   z-index:10000; font-weight:normal; text-align:left; }
.m5{ padding:0; margin-top:0px;  margin-left:-17px!important;   z-index:10000; font-weight:normal; text-align:left; }
.m6{ padding:0; margin-top:0px;  margin-left:-17px!important;   z-index:10000; font-weight:normal; text-align:left; }
.m7{ padding:0; margin-top:0px;  margin-left:-17px!important;   z-index:10000; font-weight:normal; text-align:left; }

.verticalmenu .m0{ margin-left:-5px!important; }
.verticalmenu .m1{ margin-left:-10px!important; }
.verticalmenu .m2{ margin-left:-10px!important; }
.verticalmenu .m3{ margin-left:-10px!important; }
.verticalmenu .m4{ margin-left:-10px!important; }
.verticalmenu .m5{ margin-left:-10px!important; }
.verticalmenu .m6{ margin-left:-10px!important; }
.verticalmenu .m7{ margin-left:-10px!important; }
.mainmenu-menuitem {  cursor:pointer; }
.mainmenu-menuitem span { font-size: small; font-weight: normal; font-style: normal; }
.mainmenu-menuitem td { padding:0px 5px 0 5px; height:32px;  }
.submenu-menuitemsel { }

/*curvedsubmenu*/
.m{ }
.m .mainmenu-menuitem td { padding:0px 0px 0 0px; z-index:10000!important; }
.mainmenu-submenu .tab-left, .mainmenu-submenu .tab-right{ visibility:hidden; display:none;}
.mainmenu-submenu.m .tab-left, .mainmenu-submenu.m .tab-right { visibility: visible; display:block;}
.m .mainmenu-menuitem td span.txt { padding:0px 3px 0px 3px;}
.m .mainmenu-menuitem td span.txt .cufon{ margin:5px 0px 0px 0px;}
.m .mainmenu-menuitem .icn{ float:left; z-index:10000; display:block ;}
.m .mainmenu-menuitem .icn .tab-left img{  float:left;}
.m .mainmenu-menuitem { line-height:32px;}
.m0 .mainmenu-menuitem.first .tab-left img  {background:url(images/subleft.png) left 0px no-repeat !important;}
.m0 .mainmenu-menuitem.first .tab-left img  { width:25px; height:32px!important; }
.m .mainmenu-menuitem.first .tab-left img  { width:25px; height:36px; }
.m0 .mainmenu-menuitem.first:hover .tab-left img  {background:url(images/subleft.png) left -144px no-repeat !important;}
.m .mainmenu-menuitem.first .tab-left { position:relative;}
.m0 .mainmenu-menuitem.first td span.txt {background:url(images/subcenter.png ) left 0px !important ;}
.m0 .mainmenu-menuitem.first td span.txt {width:100%;  display: block; height:32px!important; line-height:32px!important; position:relative; margin:0px 6px 0px 0px; white-space:nowrap !important; }
.m .mainmenu-menuitem.first td span.txt {width:100%;  display: block; height:36px; line-height:36px; position:relative; margin:0px 6px 0px 0px; white-space:nowrap !important; }
.m0 .mainmenu-menuitem.first:hover td span.txt {background:url(images/subcenter.png ) left -144px  !important;}
.m0 .mainmenu-menuitem.first .tab-right img  {background :url(images/subright.png) right 0px no-repeat !important;}
.m0 .mainmenu-menuitem.first .tab-right img  {width:25px; height:32px!important;}
.m .mainmenu-menuitem.first .tab-right img  {width:25px; height:36px;}
.m0 .mainmenu-menuitem.first:hover .tab-right img  {background :url(images/subright.png) right -144px no-repeat !important;}
.m .mainmenu-menuitem.first .tab-right  { position:relative; right:-6px!important; width:31px;}

.m0 .mainmenu-menuitem .tab-left img {background :url(images/subleft.png) left -32px no-repeat !important;}
.m0 .mainmenu-menuitem .tab-left img {width:25px; height:32px!important; }
.m .mainmenu-menuitem .tab-left img {width:25px; height:32px; }
.m0 .mainmenu-menuitem:hover .tab-left img {background :url(images/subleft.png) left -176px no-repeat !important;}
.m .mainmenu-menuitem .tab-left{ position:relative}
.m0 .mainmenu-menuitem span.txt{background :url(images/subcenter.png ) left -32px !important;}

.m0 .mainmenu-menuitem span.txt{width:100%;  display:block; height:32px!important; line-height:32px!important; margin:0px 6px 0px 0px; white-space:nowrap !important; }
.m .mainmenu-menuitem span.txt{width:100%;  display:block; height:32px; line-height:32px; margin:0px 6px 0px 0px; white-space:nowrap !important; }
.m0 .mainmenu-menuitem:hover span.txt{background :url(images/subcenter.png ) left -176px !important;}
.m0 .mainmenu-menuitem .tab-right img {background :url(images/subright.png) right -32px no-repeat !important; }
.m0 .mainmenu-menuitem .tab-right img { width:25px; height:32px!important ; }
.m .mainmenu-menuitem .tab-right img { width:25px; height:32px ; }
.m0 .mainmenu-menuitem:hover .tab-right img {background :url(images/subright.png) right -176px no-repeat!important;}
.m .mainmenu-menuitem .tab-right{ position:relative; right:-6px!important; width:31px;}

.m0 .mainmenu-menuitem.last .tab-left img {background :url(images/subleft.png) left -103px no-repeat!important;}
.m0 .mainmenu-menuitem.last .tab-left img {width:25px; height:32px!important;}
.m .mainmenu-menuitem.last .tab-left img {width:25px; height:36px;}
.m0 .mainmenu-menuitem.last:hover .tab-left img {background :url(images/subleft.png) left -247px no-repeat!important;}
.m .mainmenu-menuitem.last .tab-left{ position:relative;}
.m0 .mainmenu-menuitem.last td span.txt{background :url(images/subcenter.png) left -103px!important;}
.m0 .mainmenu-menuitem.last td span.txt{ width:100%; display:block; height:32px!important; line-height:32px!important; position:relative; margin:0px 6px 0px 0px; white-space:nowrap !important; }
.m .mainmenu-menuitem.last td span.txt{ width:100%; display:block;  height:36px; line-height:36px; position:relative; margin:0px 6px 0px 0px; white-space:nowrap !important;}
.m0 .mainmenu-menuitem.last:hover td span.txt{background :url(images/subcenter.png) left -247px!important; }
.m0 .mainmenu-menuitem.last .tab-right img {background :url(images/subright.png) right -103px no-repeat!important;}
.m0 .mainmenu-menuitem.last .tab-right img {width:25px; height:32px!important;}
.m .mainmenu-menuitem.last .tab-right img {width:25px; height:36px;}
.m0 .mainmenu-menuitem.last:hover .tab-right img {background :url(images/subright.png) right -247px no-repeat!important;}
.m .mainmenu-menuitem.last .tab-right{ position:relative; right:-6px!important; width:31px;}

/*level2andon*/

.leftsidebar .m0 .mainmenu-menuitem.first .tab-left img {background-position: left -279px!important; height:36px!important;}
.leftsidebar .m0 .mainmenu-menuitem.first:hover .tab-left img {background-position: left -383px!important; height:36px!important;}
.leftsidebar .m0 .mainmenu-menuitem.first .tab-right img {background-position:right -279px!important; height:36px!important;}
.leftsidebar .m0 .mainmenu-menuitem.first:hover .tab-right img {background-position: right -383px!important; height:36px!important;}
.leftsidebar .m0 .mainmenu-menuitem.first td span.txt{background-position: left -279px!important; height:36px!important; line-height:36px!important;}
.leftsidebar .m0 .mainmenu-menuitem.first:hover td span.txt{background-position: left -383px!important; height:36px!important; line-height:36px!important;}

.menubar1 .m0 .mainmenu-menuitem.first .tab-left img {background-position: left -279px!important; height:36px!important;}
.menubar1 .m0 .mainmenu-menuitem.first:hover .tab-left img {background-position: left -383px!important; height:36px!important;}
.menubar1 .m0 .mainmenu-menuitem.first .tab-right img {background-position:right -279px!important; height:36px!important;}
.menubar1 .m0 .mainmenu-menuitem.first:hover .tab-right img {background-position: right -383px!important; height:36px!important;}
.menubar1 .m0 .mainmenu-menuitem.first td span.txt{background-position: left -279px!important; height:36px!important; line-height:36px!important;}
.menubar1 .m0 .mainmenu-menuitem.first:hover td span.txt{background-position: left -383px!important; height:36px!important; line-height:36px!important;}

.m .mainmenu-menuitem.first .tab-left img {background:url(images/subleft.png) left -279px no-repeat;}
.m .mainmenu-menuitem.first:hover .tab-left img {background:url(images/subleft.png) left -383px no-repeat;}
.m .mainmenu-menuitem.first td span.txt{background:url(images/subcenter.png ) left -279px repeat-x;}
.m .mainmenu-menuitem.first:hover td span.txt{background:url(images/subcenter.png ) left -383px repeat-x ;}
.m .mainmenu-menuitem.first .tab-right img {background :url(images/subright.png) right -279px no-repeat;}
.m .mainmenu-menuitem.first:hover .tab-right img {background :url(images/subright.png) right -383px no-repeat;}

.menubar1 .m0 .mainmenu-menuitem .tab-left img {background-position: left -315px!important; height:32px!important;}
.menubar1 .m0 .mainmenu-menuitem:hover .tab-left img {background-position: left -419px!important; height:32px!important;}
.menubar1 .m0 .mainmenu-menuitem .tab-right img {background-position:right -315px!important; height:32px!important;}
.menubar1 .m0 .mainmenu-menuitem:hover .tab-right img {background-position: right -419px!important; height:32px!important;}
.menubar1 .m0 .mainmenu-menuitem td span.txt{background-position: left -315px!important; height:32px!important; line-height:32px!important;}
.menubar1 .m0 .mainmenu-menuitem:hover td span.txt{background-position: left -419px!important; height:32px!important; line-height:32px!important;}

.leftsidebar .m0 .mainmenu-menuitem .tab-left img {background-position: left -315px!important; height:32px!important;}
.leftsidebar .m0 .mainmenu-menuitem:hover .tab-left img {background-position: left -419px!important; height:32px!important;}
.leftsidebar .m0 .mainmenu-menuitem .tab-right img {background-position:right -315px!important; height:32px!important;}
.leftsidebar .m0 .mainmenu-menuitem:hover .tab-right img {background-position: right -419px!important; height:32px!important;}
.leftsidebar .m0 .mainmenu-menuitem td span.txt{background-position: left -315px!important; height:32px!important; line-height:32px!important;}
.leftsidebar .m0 .mainmenu-menuitem:hover td span.txt{background-position: left -419px!important; height:32px!important; line-height:32px!important;}

.m .mainmenu-menuitem .tab-left img {background :url(images/subleft.png) left -315px no-repeat;}
.m .mainmenu-menuitem:hover .tab-left img {background :url(images/subleft.png) left -419px no-repeat;}
.m .mainmenu-menuitem span.txt{background :url(images/subcenter.png ) left -315px;}
.m .mainmenu-menuitem:hover span.txt{background :url(images/subcenter.png ) left -419px;}
.m .mainmenu-menuitem .tab-right img {background :url(images/subright.png) right -315px no-repeat; }
.m .mainmenu-menuitem:hover .tab-right img {background :url(images/subright.png) right -419px no-repeat;}

.menubar1 .m0 .mainmenu-menuitem.last .tab-left img {background-position: left -347px!important; height:36px!important;}
.menubar1 .m0 .mainmenu-menuitem.last:hover .tab-left img {background-position: left -451px!important; height:36px!important;}
.menubar1 .m0 .mainmenu-menuitem.last .tab-right img {background-position:right -347px!important; height:36px!important;}
.menubar1 .m0 .mainmenu-menuitem.last:hover .tab-right img {background-position: right -451px!important; height:36px!important;}
.menubar1 .m0 .mainmenu-menuitem.last td span.txt{background-position: left -347px!important; height:36px!important; line-height:36px!important;}
.menubar1 .m0 .mainmenu-menuitem.last:hover td span.txt{background-position: left -451px!important; height:36px!important; line-height:36px!important;}

.leftsidebar .m0 .mainmenu-menuitem.last .tab-left img {background-position: left -347px!important; height:36px!important;}
.leftsidebar .m0 .mainmenu-menuitem.last:hover .tab-left img {background-position: left -451px!important; height:36px!important;}
.leftsidebar .m0 .mainmenu-menuitem.last .tab-right img {background-position:right -347px!important; height:36px!important;}
.leftsidebar .m0 .mainmenu-menuitem.last:hover .tab-right img {background-position: right -451px!important; height:36px!important;}
.leftsidebar .m0 .mainmenu-menuitem.last td span.txt{background-position: left -347px!important; height:36px!important; line-height:36px!important;}
.leftsidebar .m0 .mainmenu-menuitem.last:hover td span.txt{background-position: left -451px!important; height:36px!important; line-height:36px!important;}

.m .mainmenu-menuitem.last .tab-left img {background :url(images/subleft.png) left -347px no-repeat;}
.m .mainmenu-menuitem.last:hover .tab-left img {background :url(images/subleft.png) left -451px no-repeat;}
.m .mainmenu-menuitem.last td span.txt{background :url(images/subcenter.png) left -347px;}
.m .mainmenu-menuitem.last:hover td span.txt{background :url(images/subcenter.png) left -451px; }
.m .mainmenu-menuitem.last .tab-right img {background :url(images/subright.png) right -347px no-repeat;}
.m .mainmenu-menuitem.last:hover .tab-right img {background :url(images/subright.png) right -451px no-repeat;}

/**menu2**/
.mainmenu-idle2 { float:left; padding:0px 0px; margin: 0px 6px 0 6px; font-size: 12px; font-weight: 800; cursor:pointer; background:none;   }
.mainmenu-idle2 span { position:relative; line-height:50px; display:block; float:left; }
.mainmenu-idle2 span.txt{ padding:0px 10px;}
.mainmenu-idle2 span.txt span { display:none;}
.mainmenu-idle2 .tab-left { background:none;  width:29px; height:50px; margin-left:-29px;  }
.mainmenu-idle2 .tab-right { background:none; width:29px; height:50px; margin-right:-29px;  }
.mainmenu-idle2 .tab-left img { }
.mainmenu-idle2.tab-right img { }

.mainmenu-hover2 { float:left; padding:0px 0px; margin: 0px 6px 0 6px; font-size: 12px; font-weight: 800; cursor:pointer; background-image:url(images/action_button_left.png);  background-position:left -588px; background-repeat:repeat-x;   }
.mainmenu-hover2 span { position:relative; line-height:50px; display:block; float:left; }
.mainmenu-hover2 span.txt{ padding:0px 10px;}
.mainmenu-hover2 span.txt span { display:none;}
.mainmenu-hover2 .tab-left { background-image:url(images/action_button_right.png); background-position:left -537px;   width:29px; height:50px; margin-left:-29px;  }
.mainmenu-hover2 .tab-right { background-image:url(images/action_button_right.png);  background-position:right -537px; width:29px; height:50px; margin-right:-29px;  }
.mainmenu-hover2 .tab-left img { }
.mainmenu-hover2 .tab-right img { }

.mainmenu-selected2 { float:left; padding:0px 0px; margin: 0px 6px 0 6px; font-size: 12px; font-weight: 800; cursor:pointer; background-image:url(images/action_button_left.png);  background-position:left -588px; background-repeat:repeat-x;    }
.mainmenu-selected2 span { position:relative; line-height:50px; display:block; float:left; }
.mainmenu-selected2 span.txt{ padding:0px 10px;}
.mainmenu-selected2 span.txt span { display:none;}
.mainmenu-selected2 .tab-left { background-image:url(images/action_button_right.png); background-position:left -537px; width:29px; height:50px; margin-left:-29px;  }
.mainmenu-selected2 .tab-right { background-image:url(images/action_button_right.png); background-position:right -537px; width:29px; height:50px; margin-right:-29px;  }
.mainmenu-selected2 .tab-left img { }
.mainmenu-selected2 .tab-right img { }
.menubar2 .tab-sep{ height:50px;}
.menubar2 .tab-sep img{ margin-left:-8px; height:50px;  width:2px; background-image:url(images/action_button_left.png); background-position:left -371px;}

/**menu3**/
.mainmenu-idle3 { float:left; padding:0px 0px; margin: 0px 21px 0 19px; font-size: 12px; font-weight: normal; cursor:pointer; background:none;  }
.mainmenu-idle3 span { position:relative; line-height:40px; display:block; float:left; }
.mainmenu-idle3 span.txt span{ display:none;}
.mainmenu-idle3 .tab-left { background:none;  width:29px; height:40px; margin-left:-29px;  }
.mainmenu-idle3 .tab-right { background:none; width:29px; height:40px; margin-right:-29px;  }
.mainmenu-idle3 .tab-left img { }
.mainmenu-idle3 .tab-right img { }

.mainmenu-hover3 { float:left; padding:0px 0px; margin: 0px 21px 0 19px; font-size: 12px; font-weight: normal; cursor:pointer; background-image:url(images/action_button_left.png);  background-position:left -454px; background-repeat:repeat-x;}
.mainmenu-hover3 span.txt span{ display:none;}
.mainmenu-hover3 span { position:relative; line-height:40px; display:block; float:left; }
.mainmenu-hover3 .tab-left { background-image:url(images/action_button_right.png);  background-position:left -454px; width:29px; height:40px; margin-left:-29px;  }
.mainmenu-hover3 .tab-right { background-image:url(images/action_button_right.png);  background-position:right -454px; width:29px; height:40px; margin-right:-29px;  }
.mainmenu-hover3 .tab-left img { }
.mainmenu-hover3 .tab-right img { }

.mainmenu-selected3 { float:left; padding:0px 0px; margin: 0px 21px 0 19px; font-size: 12px; font-weight: normal; cursor:pointer; background-image:url(images/action_button_left.png);  background-position:left -454px; background-repeat:repeat-x;}
.mainmenu-selected3 span.txt span{ display:none;}
.mainmenu-selected3 span { position:relative; line-height:40px; display:block; float:left; }
.mainmenu-selected3 .tab-left { background-image:url(images/action_button_right.png); background-position:left -454px;  width:29px; height:40px; margin-left:-29px;  }
.mainmenu-selected3 .tab-right { background-image:url(images/action_button_right.png); background-position:right -454px; width:29px; height:40px; margin-right:-29px;  }
.mainmenu-selected3 .tab-left img { }
.mainmenu-selected3 .tab-right img { }
.menubar3 .tab-sep{ height:40px;}
.menubar3 .tab-sep img{ margin-left:-21px; height:40px;  width:2px; background-image:url(images/action_button_left.png); background-position:left -371px;}

/*VERTICALMENU*/
.mainmenu-idle4 { padding:px 0px 0px 14px; margin: 0px 0 0 0; font-size: small; font-weight: normal; cursor:pointer; background-image:url(images/vmenuleftIdle.png); background-position:bottom left; background-repeat:repeat-x; text-align:left; }
.mainmenu-idle4 span { position:relative; line-height:30px; display:block; text-align:left; padding-left: 10px;  }
.mainmenu-idle4 span.txt span{ display:none}

.mainmenu-breadcrumbactive4 { padding:px 0px 0px 14px; margin: 0px 0 0 0; font-size: small; font-weight: normal; cursor:pointer; background-image:url(images/vmenuleftHover.png); background-position:bottom left; background-repeat:repeat-x; text-align:left; }
.mainmenu-breadcrumbactive4 span { position:relative; line-height:30px; display:block; text-align:left; padding-left: 10px;  }
.mainmenu-breadcrumbactive4 span.txt span{ display:none}

.mainmenu-selected4 { padding:px 0px 0px 14px; margin: 0px 0 0 0; font-size: small; font-weight: normal; cursor:pointer; background-image:url(images/vmenuleftHover.png); background-position:bottom left; background-repeat:repeat-x; text-align:left; }
.mainmenu-selected4 span { position:relative; line-height:30px; display:block; text-align:left; padding-left: 10px;}
.mainmenu-selected4 span.txt span{ display:none}
span.Dnone{ display:none;}
span.Cont_VmenuCurve span{ display:none;}
.verticalmenu .m .mainmenu-menuitem span.txt{ }


/*MENUBUTTON*/
a#menuaction, a#menuaction:link,a#menuaction:active,a#menuaction:visited, a#menuaction span, a#menuaction span:link,a#menuaction span:active,a#menuaction span:visited
	{	color:#ffffff; 
	font-weight: normal;
	white-space:nowrap;
	margin: -28px 0px 0px 0px;
	text-align:center; 
}  
a#menuaction, a#menuaction:link,
a#menuaction:active,
a#menuaction:visited 				{ 
	padding:0px 0px 0px 17px;   
	line-height:43px;  
	height:43px !important; 
	text-decoration:none;  
	background-image:url(images/mobilemenuleft.png); background-position:left; background-repeat: no-repeat;   
	font-size:13px!important; }
a#menuaction:hover						{ 
	background-image:url(images/mobilemenuleft.png); background-position: left; background-repeat: no-repeat;
	text-shadow:-1px -1px -1px #000; }

a#menuaction span, a#menuaction span:link,
a#menuaction span:active,
a#menuaction span:visited 			{ 
	padding:0px 17px 0px 0px ;    
	line-height:43px!important;  
	height:43px!important; 
	text-decoration:none;  
	background-image:url(images/mobilemenuright.png); background-position:right!important; background-repeat:no-repeat;  
	font-size:14px!important; 
	text-shadow:1px 1px 1px #000;
	}
a#menuaction:hover span					{ 
	background:url(images/mobilemenuright.png); background-position: right no-repeat !important;
	text-shadow:-1px -1px -1px #000;
	}
/*---------------------------------------------------------------*/


